Workflow on content wizard

10/23/2019 06:12 PM - Yazan Awad

Status: Closed Start date: 10/23/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Intranet\Extranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

- Two workflows are implemented (Contribution workflow & approval workflow)

- The Approval workflow starts after the contribution workflow finish

- The approver cannot create, edit or delete content.

- The contributor can create,edit and delete content.

- If the approver rejects the content, the document will be assigned back to the same contributor who created that content.

- the contributor who starts the contribution is the only user who can edit that content during the contribution workflow.

History

#1 - 10/24/2019 12:38 PM - Yazan Awad

- Description updated

#2 - 11/10/2019 12:48 PM - Zaid Shakboua

- Priority changed from Normal to High

#3 - 11/10/2019 05:08 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 19

#4 - 11/24/2019 05:38 PM - Yazan Awad

- Project changed from Sprint-6 to MOSA Backlog

#5 - 11/24/2019 05:48 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-7

#6 - 12/08/2019 03:41 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#7 - 01/08/2020 10:39 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-10

#8 - 01/09/2020 12:05 AM - Yazan Awad

- Description updated
#9 - 02/26/2020 02:11 PM - Yazan Awad

- Description updated

#10 - 03/02/2020 10:56 AM - Yazan Awad

Any Contributor can Modify a rejected document

Intranet Approvers have the access to edit released documents

Intranet Approvers can create new content

#11 - 03/08/2020 01:26 PM - Yazan Awad

- % Done changed from 0 to 80

Any Contributor can Modify a rejected document (Fixed)

Intranet Approvers have the access to edit released documents (Not Fixed)

Intranet Approvers can create new content (Fixed)

#12 - 03/16/2020 01:09 PM - Yazan Awad

Intranet Approvers have the access to edit released documents --> This issue is still not fixed

#13 - 03/17/2020 05:48 PM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 80 to 100

All issues have been fixed, thank you
